# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_install_icons( network_connected_lan_knc network_disconnected_lan
  network_disconnected_wlan network_traffic_wlan )


##### other data ################################

install( FILES ark.png debian.png mandriva.png blackpanther.png pld.png
  redhat.png suse.png turbolinux.png conectiva.png fedora.png openna.png
  slackware.png freebsd.png gentoo.png vine.png kubuntu.png yoper.png rpath.png
  DESTINATION ${DATA_INSTALL_DIR}/knetworkconf/pixmaps/
)
